Проблема с патчем 2.01 - Форум
Страница 1 из 11
Форум » The Lord of the Rings, The Rise of the Witch-King » Решение проблем » Проблема с патчем 2.01
Проблема с патчем 2.01
KEANE1122Дата: Вторник, 28.05.2013, 05:08 | Сообщение # 1
Offline
Сообщений: 3
Группа:
Проверенные
Всё делаю по инструкции установил патч, скачал файл,смонтировал образ а дальше что? В том, что смонтировал нет авто установки,в папки зайти не могу пишет что они повреждены. Или больше ничего не нужно делать?
oRIGINALДата: Вторник, 28.05.2013, 08:47 | Сообщение # 2
Offline
Сообщений: 632
Группа:
Администраторы
образ нужно монтировать для того, что бы игра запускалась
просто зайди в игру
не надо заходить в папку с мини-образом
KEANE1122Дата: Вторник, 28.05.2013, 13:55 | Сообщение # 3
Offline
Сообщений: 3
Группа:
Проверенные
А русификатор есть на The History of Ages?
oRIGINALДата: Вторник, 28.05.2013, 15:07 | Сообщение # 4
Offline
Сообщений: 632
Группа:
Администраторы
the history of ages 1.3.6 полностью русифицирован
KEANE1122Дата: Вторник, 28.05.2013, 18:50 | Сообщение # 5
Offline
Сообщений: 3
Группа:
Проверенные
А почему у меня на английском? Из за чего это может быть?
oRIGINALДата: Вторник, 28.05.2013, 23:02 | Сообщение # 6
Offline
Сообщений: 632
Группа:
Администраторы
при входе в игру есть возможность выбрать язык
Форум » The Lord of the Rings, The Rise of the Witch-King » Решение проблем » Проблема с патчем 2.01
Страница 1 из 11
Поиск: